[explorer]

bandheight=65
bandwidth=580

bkg=bkg.png,0,-2,-1
bkgImageMergins=1,1

back=back.png,1,1,Go Back
forward=forward.png,29,1,Go Forward
Up=up.png,52,3,Go Up

addressEdit=explorer.bmp,0,-2,-1
addressEditMergins=111,300,9,42
addressEditBkgColor=236,242,249
addressEditTextColor=10,10,10
addressImageMergins=120,390

search=Search.bmp,-232,3,Show the Search pane.

folders=organize.png,2,36,Show the Navigation pane.
folderoption=folderoption.png,94,36,Change the Folder Options.
newfolder=newfolder.png,202,36,Create a new empty folder.

thumbnails=thumbnails.png,-232,36,Thumbnails
icon=icon.png,-206,36,Icon
tile=tile.png,-179,36,Tile
list=list.png,-153,36,List
details=details.png,-127,36,Details
StylerEB=previewpane.png,-73,36,Show the Preview pane. (Not available)
option=option.png,-37,36,Get help



[info]
Windows 7 Build 7100 Light 0429 English
url= http://chrizlu.deviantart.com/
author= ©Copyright by chr!z 2009

DO NOT EDIT WITHOUT PERMISSION!	
